html { scroll-behavior: smooth; }
/* General Element Prefs */
body { font-family: 'Quattrocento', serif; background-image: url('../img/bg.png'); background-repeat: repeat; }
.container { background: #ffffff; }
h1, h2, h3, h4, h5 { font-family: 'Oswald', sans-serif; }

/* Header */
header { padding-top: 10px; }
.logo { max-height: 225px; }

/* General support classes */
.nowrap { white-space: nowrap; }
.spacer { height: 25px; }
.spacer-lg { height: 100px; }
